Loading...
Searching...
No Matches
casacore::sisco::SiscoWriter::PreprocessingTask Struct Reference

## Public Attributes

std::vector< float > | real_data
std::vector< float > | imaginary_data
size_t | baseline_index
std::byte * | mantisa_position
std::byte * | exponent_position
Chunk * | chunk

## Detailed Description

Definition at line 52 of file SiscoWriter.h.

## Member Data Documentation

## baseline_index

size_t casacore::sisco::SiscoWriter::PreprocessingTask::baseline_index

Definition at line 55 of file SiscoWriter.h.

## chunk

Chunk* casacore::sisco::SiscoWriter::PreprocessingTask::chunk

Definition at line 58 of file SiscoWriter.h.

## exponent_position

std::byte* casacore::sisco::SiscoWriter::PreprocessingTask::exponent_position

Definition at line 57 of file SiscoWriter.h.

## imaginary_data

std::vector<float> casacore::sisco::SiscoWriter::PreprocessingTask::imaginary_data

Definition at line 54 of file SiscoWriter.h.

## mantisa_position

std::byte* casacore::sisco::SiscoWriter::PreprocessingTask::mantisa_position

Definition at line 56 of file SiscoWriter.h.

## real_data

std::vector<float> casacore::sisco::SiscoWriter::PreprocessingTask::real_data

Definition at line 53 of file SiscoWriter.h.

The documentation for this struct was generated from the following file:

- tables/AlternateMans/SiscoWriter.h